Subject: Re: i386 Netscape Navigator
To: None <>
From: Trevor Johnson <>
List: tech-pkg
Date: 01/10/2001 01:58:03
> Recently I noticed that NetBSD runs the BSDi Netscape binary fine.  I've
> only used it a couple days so far.  Why is the pkgsrc default to use the
> Linux binary?  This requires the Linux libraries, while the BSDi one
> doesn't appear to require any extra libraries.

Netscape seems to have stopped making the BSD/OS version.  The latest
available is 4.75, which can be crashed (and probably made to run hostile
code) by HTML forms.
Trevor Johnson